div#container
{
   width: 1450px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_MenuGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FBFBFB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MenuGrid
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#MenuGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   float: left;
}
#MenuGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: right;
}
#MenuGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: left;
}
#MenuGrid:before,
#MenuGrid:after,
#MenuGrid .row:before,
#MenuGrid .row:after
{
   display: table;
   content: " ";
}
#MenuGrid:after,
#MenuGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EuroCable_Logo
{
   margin: 0;
   vertical-align: top;
}
#EuroCable_Logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 459px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#FlexGrid1
{
   display: grid;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   font-size: 0;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
   grid-template-rows: auto auto 20px auto auto;
   grid-template-areas:
      "Info Info1 Info1 Info1 Info1 info"
      "header00 header01 header01 header01 header01 header02"
      ". . . . . ."
      "nav main main main main sidebar"
      "Footer01 tech01 tech01 tech01 tech01 Footer02";
}
#FlexGrid1 .Info
{
   display: flex;
   grid-area: Info;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .Info1
{
   display: flex;
   grid-area: Info1;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .info
{
   display: flex;
   grid-area: info;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .header00
{
   display: flex;
   grid-area: header00;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .header01
{
   display: flex;
   grid-area: header01;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .header02
{
   display: flex;
   grid-area: header02;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .nav
{
   display: flex;
   grid-area: nav;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-end;
   align-items: flex-start;
   align-content: flex-start;
}
#FlexGrid1 .main
{
   display: flex;
   grid-area: main;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: flex-start;
   align-content: flex-start;
}
#FlexGrid1 .sidebar
{
   display: flex;
   grid-area: sidebar;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-end;
   align-content: flex-end;
}
#FlexGrid1 .Footer01
{
   display: flex;
   grid-area: Footer01;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .tech01
{
   display: flex;
   grid-area: tech01;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .Footer02
{
   display: flex;
   grid-area: Footer02;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_trendingText1 
{
   background-color: #4D5A84;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_trendingText1 div
{
   text-align: center;
}
#wb_trendingText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: #84BC2E;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: #4D5A84;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Table3
{
   border: 1px solid #84BC2E;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 2px;
   margin: 0;
}
#Table3 td
{
   padding: 0;
}
#Table3 p, #Table3 ul
{
   margin: 0;
   padding: 0;
}
#Table3 .cell0
{
   background-color: #84BC2E;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: "''open sans''";
   font-size: 27px;
}
#Table3 .cell1
{
   background-color: #4D5A84;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: "''open sans''";
   font-size: 19px;
}
#Table3 .cell2
{
   background-color: #4D5A84;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: "''open sans''";
   font-size: 19px;
}
#Table3 .cell3
{
   background-color: #4D5A84;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: "'open sans'";
   font-size: 19px;
}
#Table3 .cell4
{
   background-color: #4D5A84;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #FFFFFF;
   font-family: "''open sans''";
   font-size: 19px;
}
#Table3 .cell5
{
   background-color: #4D5A84;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: "'''open sans'''";
   font-size: 19px;
}
#Table3 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell17
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell18
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell19
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell20
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell21
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell22
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell23
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell24
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell25
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell26
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell27
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell28
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell29
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell30
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell31
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell32
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell33
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell34
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell35
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell36
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell37
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell38
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell39
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell40
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell41
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell42
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell43
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell44
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell45
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell46
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell47
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell48
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell49
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell50
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell51
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell52
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell53
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell54
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell55
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell56
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell57
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell58
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell59
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell60
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell61
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell62
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell63
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell64
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell65
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell66
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell67
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell68
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell69
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell70
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell71
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell72
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell73
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell74
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell75
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell76
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell77
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell78
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell79
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell80
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell81
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell82
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell83
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell84
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell85
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell86
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell87
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell88
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell89
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell90
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell91
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell92
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell93
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell94
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell95
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell96
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell97
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell98
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell99
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell100
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell101
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell102
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell103
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell104
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell105
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell106
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell107
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
}
#Table3 .cell108
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell109
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell110
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell111
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell112
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell113
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell114
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell115
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell116
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell117
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
}
#Table3 .cell118
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell119
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell120
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell121
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell122
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell123
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell124
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell125
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell126
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell127
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
}
#Table3 .cell128
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell129
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell130
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell131
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell132
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell133
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell134
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell135
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell136
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell137
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: left;
   vertical-align: top;
}
#Table3 .cell138
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell139
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell140
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell141
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 .cell142
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell143
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: "Open Sans";
   font-size: 13px;
}
#Table3 .cell144
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: middle;
}
#Table3 .cell145
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
   text-align: center;
   vertical-align: top;
}
#Table3 tr:nth-child(odd)
{
   background-color: #DCDCDC;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 211px;
   height: 104px;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 5px 0 0 0 ;
   text-align: center;
}
#wb_Text2
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: inline-block;
   margin: 5px 0 0 0 ;
   width: 137px;
   height: 36px;
}
#wb_MainMenu
{
   border: 0px solid #4D5A84;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_MainMenu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_MainMenu li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_MainMenu a
{
   display: block;
   float: left;
   color: #4D5A84;
   border-top-width: 0px;
   border-right-width: 2px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: none;
   border-right-style: solid;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #000000;
   border-right-color: #84BC2E;
   border-bottom-color: #000000;
   border-left-color: #000000;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 3px 0px 3px;
   vertical-align: middle;
   text-align: left;
}
#wb_MainMenu li:hover a, #wb_MainMenu a:hover, #wb_MainMenu .active
{
   color: #FFFFFF;
   border-top-width: 0px;
   border-right-width: 2px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: none;
   border-right-style: solid;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   background-color: #4D5A84;
   background-image: none;
}
#wb_MainMenu li.firstmain
{
   padding-left: 0px;
}
#wb_MainMenu li.lastmain
{
   padding-right: 0px;
}
#wb_MainMenu li:hover, #wb_MainMenu li a:hover
{
   position: relative;
}
#wb_MainMenu a.withsubmenu
{
   padding: 0 3px 0 3px;
   background-image: none;
}
#wb_MainMenu li:hover a.withsubmenu, #wb_MainMenu a.withsubmenu:hover
{
   background-image: none;
}
#wb_MainMenu ul ul
{
   position: absolute;
   z-index: 9999;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 215px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_MainMenu ul :hover ul
{
   left: 0px;
   top: 34px;
   padding-top: 0px;
   visibility: visible;
}
#wb_MainMenu .firstmain:hover ul
{
   left: 0px;
}
#wb_MainMenu li li
{
   width: 215px;
   padding: 0 0px 0px 0px;
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
}
#wb_MainMenu li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_MainMenu li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_MainMenu ul ul a, #wb_MainMenu ul :hover ul a, #wb_MainMenu ul :hover ul :hover ul a, #wb_MainMenu ul :hover ul :hover ul :hover ul a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul a
{
   float: none;
   margin: 0;
   width: 205px;
   height: auto;
   white-space: normal;
   padding: 7px 3px 7px 3px;
   background-color: #4D5A84;
   background-image: none;
   border: 2px solid #CCCCCC;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   line-height: 12px;
   text-align: left;
   text-decoration: none;
}
#wb_MainMenu ul :hover ul .firstitem a, #wb_MainMenu ul :hover ul :hover ul .firstitem a, #wb_MainMenu ul :hover ul :hover ul :hover ul .firstitem a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul .firstitem a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul .firstitem a, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_MainMenu ul ul :hover a, #wb_MainMenu ul ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul :hover ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover a, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul a:hover, #wb_MainMenu ul ul a.active, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul a.active
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #4D5A84;
   color: #4D5A84;
}
#wb_MainMenu ul ul a.withsubmenu, #wb_MainMenu ul :hover ul a.withsubmenu, #wb_MainMenu ul :hover ul :hover ul a.withsubmenu, #wb_MainMenu ul :hover ul :hover ul :hover ul a.withsubmenu, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul a.withsubmenu, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul a.withsubmenu, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul a.withsubmenu
{
   width: 205px;
   padding: 7px 3px 7px 3px;
   background-image: none;
}
#wb_MainMenu ul ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover, #wb_MainMenu ul ul :hover ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover a.withsubmenu:hover, #wb_MainMenu ul ul :hover ul :hover ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover, #wb_MainMenu ul ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover a.withsubmenu, #wb_MainMenu ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover
{
   background-image: none;
}
#wb_MainMenu ul :hover ul ul, #wb_MainMenu ul :hover ul :hover ul ul, #wb_MainMenu ul :hover ul :hover ul :hover ul ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
}
#wb_MainMenu ul :hover ul :hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul
{
   left: 215px;
   top: 0px;
   visibility: visible;
}
#wb_MainMenu ul :hover ul .firstitem:hover ul, #wb_MainMenu ul :hover ul :hover ul .firstitem:hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul .firstitem:hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul .firstitem:hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul .firstitem:hover ul, #wb_MainMenu ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul .firstitem:hover ul
{
   top: 0px;
}
#wb_MainMenu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:480px) 
{
#wb_MainMenu ul
{
   width: 100%;
}
#wb_MainMenu li
{
   padding: 0 0px 0px 0px !important;
   width: 100% !important;
}
#wb_MainMenu a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}
#wb_MainMenu a.withsubmenu
{
   width: 100% !important;
}
}
#wb_MasterFooter
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #84BC2E;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MasterFooter
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#MasterFooter > .col-1, #MasterFooter > .col-2, #MasterFooter > .col-3, #MasterFooter > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MasterFooter > .col-1, #MasterFooter > .col-2, #MasterFooter > .col-3, #MasterFooter > .col-4
{
   flex: 0 0 auto;
}
#MasterFooter > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
#MasterFooter > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
#MasterFooter > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
#MasterFooter > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#MasterFooter > .col-1, #MasterFooter > .col-2, #MasterFooter > .col-3, #MasterFooter > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#Line1
{
   border-color: #84BC2E;
   border-style: solid;
   border-bottom-width: 90px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
